[Base Pack]                   
Pack=7tsp iLine Dark
Base by=Tornado(7themes.su)
version=1.0
date:03.01.2015

[Resources]
Modded by=Tornado(7themes.su)
Resources=777
Resfiles=5

[7tsp]
theme=no
uxhex=no

[Taskmanager]
grid=0000FF
memory=FFFF00
CPU=00FFFF
Digits=00FFFF

[CopyAnimation]
color1=000000
color2=0000AE
color3=0000FF
Fontcolor=FFFFFF
